Bug 735609

Summary: Blinking Cursor Error
Product: [Fedora] Fedora Reporter: RSD <genius.rsd>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 15CC: dennis, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-27 23:55:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description RSD 2011-09-04 04:23:10 UTC
Description of problem:System shows blinking cursor on a blank (black screen)
with no other option but to press power off button and restart,
Version-Release number of selected component (if applicable):Fedora 15


How reproducible:Using it for more time ( i found it while using firefox and vim ) and sometimes while booting... 


Steps to Reproduce:
1.Just use Fedora 15 to know it!!!
2.
3.
  
Actual results: Sometimes booting properly and sometimes not!!!


Expected results:Every system boot should be reliable...


Additional info: I am using Dell Studio 15 64 bit with intel i5
Also the Fedora 15 is not showing RAM (memory) correctly... it is showing 2.5 Gb of memory but my system has 4gb memory.

Comment 1 Josh Boyer 2011-10-10 15:25:11 UTC
Which particular kernel does this happen on?  Can you ssh into the machine when it is in this state?  Can you provide the dmesg output of a boot, and after this happens if you can ssh in?